Bug 169455 - evolution help is broken
evolution help is broken
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthew Barnes
Depends On:
  Show dependency treegraph
Reported: 2005-09-28 11:09 EDT by Matthias Clasen
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-08-26 01:47:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Matthias Clasen 2005-09-28 11:09:11 EDT
This is with evolution-2.4.0-2.
When I press the help button, yelp starts munging, but after a while, it 
brings up an error dialog saying:

Could not load section

The section '(null)' does not exist in this document...
Comment 2 Christopher Aillon 2006-01-27 15:35:40 EST
not happening for fc5target i bet :)
Comment 4 Matthias Clasen 2006-08-26 01:47:23 EDT
evo help works fine in rawhide.

Note You need to log in before you can comment on or make changes to this bug.